Subject: Re: [PATCH] Consolidate shared code between enic and fnic drivers.

From: Roland Dreier <[email-masked]>
Date: Tue, 23 Jun 2009 14:03:10 -0700

> For the includes then, do we put them in include/shared/cisco_vnic or
 > do we do that EXTRA_CFLAGS += -Idrivers/shared/cisco_vnic? In that
 > patch for fnic/vnic/enic I sent a while back I did the EXTRA_CFLAGS,
 > only because that is how cxgb3/iw_cxgb3 was doing it. I am not sure if
 > that is nice or not. It was on the TODO to check it out.

For mlx4, I created include/linux/mlx4/.

Maybe create include/shared and move to that?

 - R.